## canola2-cleanup 0.1.0-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.0-maemo1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 12 Feb 2008 15:50:06 -0300
