## canola2-cleanup 0.1.1-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.1-maemo1) unstable; urgency=low

  * New release. Include fix in the cleanup script force atabake uninstall.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 18 Feb 2008 16:55:04 -0300
