## canola2-cleanup 0.1.2-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.2-maemo1) unstable; urgency=low

  * New release. Includes fixex in the dpkg uninstall method.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 19 Feb 2008 17:17:06 -0300
