## canola2-cleanup 0.1.3-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.3-maemo1) unstable; urgency=low

  * New release. Included /home/user/.atabake to CLEAN_PATHS.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 20 Feb 2008 17:20:27 -0300
