## canola2-cleanup 0.1.4-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.4-maemo1) unstable; urgency=low

  * New release. Added themes and youtube plugin to EXTRA_PACKAGES.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 24 Mar 2008 11:19:08 -0300
