## canola2-cleanup 0.1.5-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.5-maemo1) unstable; urgency=low

  * New release:
    - Added canola2 lastfm and tuning plugin to EXTRA_PACKAGES.
    - Added atabake-gstmp3-plugin to EXTRA_PACKAGES.
    - Added ilike-imf-ecore to EXTRA_PACKAGES.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Apr 2008 17:31:37 -0300
