## canola2-cleanup 0.1.6-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.6-maemo1) unstable; urgency=low

  * New release:
    - Added libeet1 and libeet1-dev packages.
    - Added ogg-support-lightmediascanner to EXTRA_PACKAGES.
    - Added upnp related packages to cleanup script.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 14 May 2008 17:19:06 -0300
