=== debian/control ===
Source: canola2-cleanup
Priority: optional
Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>, Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
Build-Depends: debhelper, cdbs, libhildon1-dev | hildon-libs-dev
Standards-Version: 3.6.1
Section: user/Canola

Package: canola2-cleanup
Section: user/Canola
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, sudo
Description: Canola2 installation cleanup utility.
 .
 This package contains a shell script and a GUI frontend
 utility meant to cleanup the Canola2 installation.
