## canola2-cleanup 0.1.7-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.7-maemo1) unstable; urgency=low

  * New release:
    - Updated for Diablo
    - Added autogen script
    - Fixed section
    - Added canola2-flickr-plugin to EXTRA_PACKAGES

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 07 Oct 2008 15:21:15 -0300
