=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>, Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
 Build-Depends: debhelper, cdbs, libhildon1-dev | hildon-libs-dev
 Standards-Version: 3.6.1
-Section: user/Canola
+Section: user/tools
 
 Package: canola2-cleanup
-Section: user/Canola
+Section: user/tools
 Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, sudo
