## canola2-cleanup 0.1.8-maemo1

=== debian/changelog ===
canola2-cleanup (0.1.8-maemo1) unstable; urgency=low

  * New release:
    - Try to call apt-get autoremove for a final cleanup
    - Fixed install for .dekstop and .service files

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 08 Oct 2008 15:01:00 -0300
