## canola2-cleanup 0.1.8-maemo2

=== debian/changelog ===
canola2-cleanup (0.1.8-maemo2) unstable; urgency=low

  * New package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 08 Oct 2008 15:26:57 -0300
