## canola2-cleanup 0.1.8-maemo3

=== debian/changelog ===
canola2-cleanup (0.1.8-maemo3) unstable; urgency=low

  * Added libosso-dev as build dependency.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed,  8 Oct 2008 16:24:47 -0300
