=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: canola2-cleanup
 Priority: optional
 Maintainer: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>, Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
-Build-Depends: debhelper, cdbs, libhildon1-dev | hildon-libs-dev
+Build-Depends: debhelper, cdbs, libhildon1-dev | hildon-libs-dev, libosso-dev
 Standards-Version: 3.6.1
 Section: user/tools
